libokularcore5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libokularcore5 - libraries for the Okular document viewer

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libokularcore5
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 768 B
Download size 217.74 KB
Official Mirror packages.linuxmint.com
This package contains libraries used by the Okular document viewer.
This package is part of the KDE graphics module.

Alternatives

Package Version Architecture Repository
libokularcore5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libokularcore5 - - -

Requires

Name Value
libc6 >= 2.14
libkdecore5 -
libkdeui5 -
libkio5 -
libkjsapi4 -
libkscreen1 >= 1.0.2
libphonon4 >= 4:4.2.0
libqt4-network >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.1.1
libthreadweaver4 -
phonon -

Download

Type URL
Binary Package libokularcore5_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package okular

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libokularcore5 deb package:
    # sudo apt-get install libokularcore5

See Also

Package Description
libphonon-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Phonon library
libpimactivity4_4.13.97-0ubuntu1~ubuntu14.04~ppa5_amd64.deb pim activity library
libpimcommon4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for common bits of KDEPIM
libplasma3_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Plasma Library for the KDE Platform
libplasma4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Perl bindings for Plasma
libpolkit-gtk-mate-1-0_1.12.0-1+rosa_amd64.deb MATE authentication agent for PolicyKit-1 (library)
libqgpgme1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for GpgME++ integration with Qt
libqimageblitz-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the QImageBlitz library
libqmobipocket-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for reading Mobipocket documents
libqmobipocket1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for reading Mobipocket documents
libqscintilla-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the QScintilla2 library
libqt3support4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt 3 compatibility library
libqt4-ruby1.8_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqt4-ruby_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb perl bindings for the Qt Core library
Advertisement
Advertisement